deb [signed-by=/etc/apt/trusted.gpg.d/nginx.repokey.gpg] https://nginx.org/packages/ubuntu/ {{ ansible_distribution_release }} nginx
deb-src [signed-by=/etc/apt/trusted.gpg.d/nginx.repokey.gpg] https://nginx.org/packages/ubuntu/ {{ ansible_distribution_release }} nginx
